Subject: Direct Door to Door service
From: "Michael B" <[email-masked]>
To: "Elaine Whitney" <[email-masked]>
Date: Fri, 17 Jul 2015 13:09:08 -0400

Hello Elaine.
My daughter was asking me some questions in regards to doing a mailing for a new church plant that is happening soon.  She mentioned the Direct Door to Door service that I believe you and I had spoken about in the past.  I would like to talk to you about this asap.  Can you shoot me a call asap to get some details?  Hope to talk to you soon.  Much appreciated!
Thank you,
Michael B
LLPS
517-321-4144 X355